.__react_component_tooltip * {
  vertical-align: baseline !important;
}

.pedido-finalizado .caixa-dados .span6:first-child .row-fluid:nth-child(3) {
  display: none;
}

.-fpp .produto .acoes-flutuante {
  display: none !important;
}

.sc-imWYAI.dmzIPy.fpp-field.label {
    padding: 5px 10px;
    background-color: #ec2028;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
    white-space: normal;
}
